#
# Please do not update/rebuild/touch this package before asking first
# to mikala and/or neoclust and/or daviddavid
# This package is part of the KDE Stack.
#

%define rel 1

Name:           kanagram
Summary:        Word learning program
Version: 25.03.90
Release:        %mkrel %{rel}
Group:          Education
License:        GPLv2 and GFDL
URL:            https://apps.kde.org/kanagram/
Source:         https://download.kde.org/stable/release-service/%version/src/%name-%version.tar.xz

#Branch patchs 100->200

#Trunk Patchs 200->300

#Mageia Patchs 500->600

BuildRequires:  kf6-rpm-macros

BuildRequires:  cmake(Qt6Core)
BuildRequires:  cmake(Qt6Qml)
BuildRequires:  cmake(Qt6Quick)
BuildRequires:  cmake(Qt6TextToSpeech)

BuildRequires:  cmake(KF6I18n)
BuildRequires:  cmake(KF6Crash)
BuildRequires:  cmake(KF6Sonnet)
BuildRequires:  cmake(KF6Config)
BuildRequires:  cmake(KF6ConfigWidgets)
BuildRequires:  cmake(KF6CoreAddons)
BuildRequires:  cmake(KF6DocTools)
BuildRequires:  cmake(KF6KIO)
BuildRequires:  cmake(KF6NewStuff)
BuildRequires:  cmake(KF6XmlGui)

BuildRequires:  cmake(LibKEduVocDocument)

Recommends:     kanagram-handbook


%description
Kanagram is a replacement for KMessedWords. Kanagram mixes up the letters
of a word (creating an anagram), and you have to guess what the mixed up
word is. Kanagram features several built-in word lists, hints, and a cheat
feature which reveals the original word. Kanagram also has a vocabulary
editor, so you can make your own vocabularies, and distribute them through
Kanagram's KNewStuff download service.

%files -f %name.lang
%_kf6_bindir/kanagram
%_kf6_datadir/kanagram
%_kf6_iconsdir/*/*/apps/kanagram.*
%_kf6_iconsdir/*/*/apps/kanagram-*
%_kf6_applicationsdir/org.kde.kanagram.desktop
%_kf6_metainfodir/*.xml
%_kf6_datadir/config.kcfg/kanagram.kcfg
%_kf6_datadir/knsrcfiles/kanagram.knsrc

#------------------------------------------------------------------------------

%package        handbook
Summary:        Kanagram handbook
Group:          Documentation
BuildArch:      noarch

%description    handbook
This package provides kanagram handbook.

%files handbook
%doc %_kf6_docdir/HTML/*/kanagram

#------------------------------------------------------------------------------

%prep
%setup -q
%autopatch -p1

%build
%cmake_kf6 -DBUILD_WITH_QT6:BOOL=ON
%cmake_build

%install
%cmake_install

%find_lang %name


%changelog
* Sat Mar 29 2025 daviddavid <daviddavid> 25.03.90-1.mga10
+ Revision: 2170737
- New version 25.03.90

* Thu Mar 13 2025 daviddavid <daviddavid> 24.12.3-1.mga10
+ Revision: 2163420
- New version 24.12.3

* Tue Feb 11 2025 daviddavid <daviddavid> 24.12.2-1.mga10
+ Revision: 2147108
- New version 24.12.2

* Thu Jan 09 2025 daviddavid <daviddavid> 24.12.1-1.mga10
+ Revision: 2136509
- New version 24.12.1

* Thu Dec 12 2024 daviddavid <daviddavid> 24.12.0-1.mga10
+ Revision: 2123747
- New version 24.12.0

* Sun Nov 17 2024 daviddavid <daviddavid> 24.11.80-1.mga10
+ Revision: 2116304
- New version 24.11.80

* Mon Nov 11 2024 daviddavid <daviddavid> 24.08.3-1.mga10
+ Revision: 2113994
- New version 24.08.3

* Sun Oct 13 2024 daviddavid <daviddavid> 24.08.2-1.mga10
+ Revision: 2105493
- New version 24.08.2

* Mon Sep 16 2024 daviddavid <daviddavid> 24.08.1-1.mga10
+ Revision: 2097352
- New version 24.08.1

* Thu Aug 22 2024 daviddavid <daviddavid> 24.08.0-1.mga10
+ Revision: 2087555
- New version 24.08.0

* Sat Aug 10 2024 daviddavid <daviddavid> 24.07.90-1.mga10
+ Revision: 2085049
- New version 24.07.90

* Fri Jun 14 2024 daviddavid <daviddavid> 24.05.1-1.mga10
+ Revision: 2073159
- New version 24.05.1

* Tue Jun 04 2024 neoclust <neoclust> 24.05.0-1.mga10
+ Revision: 2069750
- New version 24.05.0

* Thu Apr 18 2024 neoclust <neoclust> 24.02.2-1.mga10
+ Revision: 2058558
- New version 24.02.2

* Wed Feb 28 2024 neoclust <neoclust> 24.02.0-1.mga10
+ Revision: 2045104
- New version 24.02.0

* Tue Feb 06 2024 neoclust <neoclust> 24.01.95-1.mga10
+ Revision: 2037602
- New version 24.01.95

* Tue Jan 23 2024 neoclust <neoclust> 24.01.90-1.mga10
+ Revision: 2033730
- New version 24.01.90

* Mon Jan 01 2024 neoclust <neoclust> 24.01.85-1.mga10
+ Revision: 2025076
- New version 24.01.85

* Sat Nov 18 2023 neoclust <neoclust> 24.01.75-1.mga10
+ Revision: 2007587
- New version 24.01.75

* Sat Sep 23 2023 neoclust <neoclust> 23.08.1-1.mga10
+ Revision: 1989554
- New version 23.08.1

* Fri May 26 2023 neoclust <neoclust> 23.04.1-1.mga9
+ Revision: 1958131
- New version 23.04.1

* Thu Mar 02 2023 neoclust <neoclust> 22.12.3-1.mga9
+ Revision: 1946443
- New version 22.12.3

* Tue Feb 14 2023 neoclust <neoclust> 22.12.2-1.mga9
+ Revision: 1941737
- New version 22.12.2

* Thu Dec 15 2022 neoclust <neoclust> 22.12.0-1.mga9
+ Revision: 1922856
- New version 22.12.0

* Sat Nov 26 2022 neoclust <neoclust> 22.11.90-1.mga9
+ Revision: 1911351
- New version 22.11.90

* Thu Nov 10 2022 neoclust <neoclust> 22.08.3-1.mga9
+ Revision: 1905203
- New version 22.08.3

* Sun Sep 11 2022 neoclust <neoclust> 22.08.1-1.mga9
+ Revision: 1886723
- New version 22.08.1

* Fri Aug 26 2022 neoclust <neoclust> 22.08.0-1.mga9
+ Revision: 1880706
- New version 22.08.0

* Sat Jul 30 2022 neoclust <neoclust> 22.04.3-1.mga9
+ Revision: 1873019
- New version 22.04.3

* Tue Apr 26 2022 neoclust <neoclust> 22.04.0-1.mga9
+ Revision: 1853913
- New version 22.04.0

* Thu Apr 14 2022 neoclust <neoclust> 22.03.90-1.mga9
+ Revision: 1849419
- New version 22.03.90

* Mon Dec 27 2021 neoclust <neoclust> 21.12.0-1.mga9
+ Revision: 1764270
- New version 21.12.0
- New version 21.11.90

* Sat May 15 2021 neoclust <neoclust> 21.04.1-1.mga9
+ Revision: 1724014
- New version 21.04.1

* Fri Apr 23 2021 neoclust <neoclust> 21.04.0-1.mga9
+ Revision: 1718301
- New version 21.04.0

* Thu Mar 04 2021 neoclust <neoclust> 20.12.3-2.mga9
+ Revision: 1698498
- New version 20.12.3

* Mon Mar 01 2021 neoclust <neoclust> 20.12.2-1.mga9
+ Revision: 1694618
- New version 20.12.2

* Fri Dec 11 2020 neoclust <neoclust> 20.12.0-1.mga8
+ Revision: 1655559
- New version 20.12.0

* Mon Nov 09 2020 neoclust <neoclust> 20.08.3-1.mga8
+ Revision: 1643945
- New version 20.08.3

* Mon Oct 12 2020 neoclust <neoclust> 20.08.2-1.mga8
+ Revision: 1633760
- New version 20.08.2

* Wed Sep 16 2020 neoclust <neoclust> 20.08.1-1.mga8
+ Revision: 1627003
- New version 20.08.1

* Tue Aug 18 2020 neoclust <neoclust> 20.08.0-1.mga8
+ Revision: 1614868
- New version 20.08.0

* Fri Jul 10 2020 neoclust <neoclust> 20.04.3-1.mga8
+ Revision: 1604067
- New version 20.04.3

* Fri Jun 19 2020 neoclust <neoclust> 20.04.2-1.mga8
+ Revision: 1596799
- New version 20.04.2

* Sun May 17 2020 neoclust <neoclust> 20.04.1-1.mga8
+ Revision: 1584966
- New version 20.04.1

* Fri Apr 17 2020 neoclust <neoclust> 20.04.0-1.mga8
+ Revision: 1568082
- New version 20.04.0

* Tue Mar 24 2020 neoclust <neoclust> 19.12.3-1.mga8
+ Revision: 1559271
- New version 19.12.3

* Tue Feb 18 2020 umeabot <umeabot> 19.12.2-2.mga8
+ Revision: 1540114
- Mageia 8 Mass Rebuild

* Thu Feb 13 2020 neoclust <neoclust> 19.12.2-1.mga8
+ Revision: 1513241
- New version 19.12.2
+ wally <wally>
- build with new cmake macros

* Sat Dec 14 2019 neoclust <neoclust> 19.12.0-1.mga8
+ Revision: 1466889
- New version 19.12.0
- New version 19.11.90

* Tue Nov 05 2019 neoclust <neoclust> 19.08.3-1.mga8
+ Revision: 1457845
- New version 19.08.3

* Thu Sep 26 2019 neoclust <neoclust> 19.08.1-1.mga8
+ Revision: 1446351
- New version 19.08.1

* Mon Jul 29 2019 neoclust <neoclust> 19.04.3-1.mga8
+ Revision: 1424938
- New version 19.04.3

* Mon Apr 15 2019 neoclust <neoclust> 19.04.0-1.mga7
+ Revision: 1390393
- New version 19.04.0
- New version 19.04.00

* Tue Apr 09 2019 neoclust <neoclust> 19.03.90-1.mga7
+ Revision: 1387597
- New version 19.03.90

* Sat Mar 30 2019 umeabot <umeabot> 18.12.3-2.mga7
+ Revision: 1382040
- Qt5 Rebuild

* Wed Mar 13 2019 neoclust <neoclust> 18.12.3-1.mga7
+ Revision: 1375518
- New version 18.12.3

* Tue Feb 12 2019 neoclust <neoclust> 18.12.2-1.mga7
+ Revision: 1365512
- New version 18.12.2

* Mon Jan 14 2019 neoclust <neoclust> 18.12.1-1.mga7
+ Revision: 1356448
- New version 18.12.1

* Mon Dec 10 2018 neoclust <neoclust> 18.12.0-1.mga7
+ Revision: 1339461
- New version 18.12.0

* Wed Nov 21 2018 neoclust <neoclust> 18.08.3-1.mga7
+ Revision: 1332692
- New version 18.08.3

* Thu Nov 01 2018 neoclust <neoclust> 18.08.2-1.mga7
+ Revision: 1327346
- New version 18.08.2

* Sun Sep 23 2018 umeabot <umeabot> 18.04.1-2.mga7
+ Revision: 1298428
- Mageia 7 Mass Rebuild

* Sun May 13 2018 neoclust <neoclust> 18.04.1-1.mga7
+ Revision: 1228908
- New version 18.04.1

* Wed Feb 28 2018 daviddavid <daviddavid> 17.12.2-2.mga7
+ Revision: 1205657
- remove jovie as a dependency

* Fri Feb 16 2018 neoclust <neoclust> 17.12.2-1.mga7
+ Revision: 1201842
- New version 17.12.2

* Sat Jan 20 2018 neoclust <neoclust> 17.12.1-1.mga7
+ Revision: 1194865
- New version 17.12.1

* Thu Dec 28 2017 neoclust <neoclust> 17.12.0-1.mga7
+ Revision: 1186402
- New version 17.12.0

* Tue Aug 22 2017 neoclust <neoclust> 17.08.0-1.mga7
+ Revision: 1142986
- New version 17.08.0

* Sat Aug 05 2017 neoclust <neoclust> 17.07.90-1.mga7
+ Revision: 1136725
- New version 17.07.90
- Add conflicts to ease upgrade

* Mon Jul 24 2017 neoclust <neoclust> 17.04.3-1.mga7
+ Revision: 1129709
- New version 17.04.3

* Wed Mar 08 2017 neoclust <neoclust> 16.12.3-1.mga6
+ Revision: 1090022
- New version 16.12.3
- New version 16.12.2
- New version 16.12.1

* Sat Dec 24 2016 neoclust <neoclust> 16.12.0-1.mga6
+ Revision: 1076757
- New version 16.12.0

* Sun Dec 04 2016 neoclust <neoclust> 16.11.90-1.mga6
+ Revision: 1071970
- New version 16.11.90

* Tue Nov 15 2016 neoclust <neoclust> 16.08.3-1.mga6
+ Revision: 1067288
- New version 16.08.3

* Mon Oct 17 2016 neoclust <neoclust> 16.08.2-1.mga6
+ Revision: 1061347
- New version 16.08.2

* Thu Sep 08 2016 neoclust <neoclust> 16.08.1-1.mga6
+ Revision: 1050614
- New version 16.08.1

* Sat Aug 20 2016 neoclust <neoclust> 16.08.0-1.mga6
+ Revision: 1047242
- New version 16.08.0

* Sat Jul 09 2016 neoclust <neoclust> 16.04.3-1.mga6
+ Revision: 1040009
- New version 16.04.3
- New version 16.04.2

* Wed May 11 2016 neoclust <neoclust> 16.04.1-1.mga6
+ Revision: 1012499
- New version 16.04.1

* Fri Apr 22 2016 neoclust <neoclust> 16.04.0-1.mga6
+ Revision: 1004289
- New version 16.04.0

* Thu Mar 24 2016 neoclust <neoclust> 16.03.80-1.mga6
+ Revision: 994822
- New version 16.03.80

* Wed Mar 16 2016 neoclust <neoclust> 15.12.3-1.mga6
+ Revision: 991139
- New version 15.12.3

* Tue Mar 08 2016 neoclust <neoclust> 15.12.2-1.mga6
+ Revision: 987407
- New version 15.12.2

* Mon Jan 18 2016 neoclust <neoclust> 15.12.1-1.mga6
+ Revision: 925215
- New version 15.12.1

* Sat Dec 19 2015 neoclust <neoclust> 15.12.0-1.mga6
+ Revision: 911911
- New version 15.12.0

* Mon Nov 23 2015 neoclust <neoclust> 15.11.80-1.mga6
+ Revision: 905369
- New version 15.11.80

* Tue Nov 10 2015 neoclust <neoclust> 15.08.3-1.mga6
+ Revision: 901105
- New version 15.08.3

* Wed Oct 14 2015 neoclust <neoclust> 15.08.2-1.mga6
+ Revision: 890580
- New version 15.08.2

* Fri Sep 18 2015 neoclust <neoclust> 15.08.1-1.mga6
+ Revision: 880398
- New version 15.08.1

* Wed Aug 19 2015 neoclust <neoclust> 15.08.0-1.mga6
+ Revision: 865916
- New version 15.08.0

* Wed Aug 12 2015 neoclust <neoclust> 15.07.90-2.mga6
+ Revision: 863823
- Plasma Mass Rebuild - Rebuild for new Plasma

* Sun Aug 09 2015 neoclust <neoclust> 15.07.90-1.mga6
+ Revision: 861729
- New version 15.07.90

* Thu Jul 30 2015 neoclust <neoclust> 15.07.80-1.mga6
+ Revision: 859221
- New version 15.07.80

* Thu Jul 23 2015 neoclust <neoclust> 15.04.3-1.mga6
+ Revision: 856341
- New version 15.04.3

* Sun Jan 18 2015 lmenut <lmenut> 4.14.3-2.mga5
+ Revision: 811290
- add requires jovie (mga#14560)
- add upstream patch to fix next/previous vocabulary
- obsoletes old libkanagramengine4 & kanagram-devel

* Wed Dec 03 2014 lmenut <lmenut> 4.14.3-1.mga5
+ Revision: 800553
- Update to KDE SC 4.14.3

* Sat Oct 18 2014 lmenut <lmenut> 4.14.2-1.mga5
+ Revision: 787639
- Update to KDE SC 4.14.2

* Wed Oct 15 2014 umeabot <umeabot> 4.14.1-2.mga5
+ Revision: 745208
- Second Mageia 5 Mass Rebuild

* Thu Oct 02 2014 lmenut <lmenut> 4.14.1-1.mga5
+ Revision: 734501
- Update to KDE SC 4.14.1

* Tue Sep 16 2014 umeabot <umeabot> 4.14.0-2.mga5
+ Revision: 680923
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/

* Mon Aug 25 2014 lmenut <lmenut> 4.14.0-1.mga5
+ Revision: 667439
- Update to KDE SC 4.14.0
- Use official URL http://download.kde.org for Source

* Fri Aug 15 2014 lmenut <lmenut> 4.13.97-1.mga5
+ Revision: 662950
- Update to KDE SC 4.13.97 aka KDE SC 4.14 RC

* Sat Jul 26 2014 lmenut <lmenut> 4.13.95-1.mga5
+ Revision: 656628
- Update to KDE SC 4.13.95 aka KDE SC 4.14 Beta3

* Sat Jul 19 2014 lmenut <lmenut> 4.13.90-1.mga5
+ Revision: 653814
- Update to KDE SC 4.13.90 aka KDE SC 4.14 Beta2

* Mon Jul 14 2014 lmenut <lmenut> 4.13.80-1.mga5
+ Revision: 652089
- Update to KDE SC 4.13.80 aka KDE SC 4.14 Beta1
  fix files list

* Sun Jun 15 2014 lmenut <lmenut> 4.13.2-1.mga5
+ Revision: 636688
- Update to KDE SC 4.13.2

* Sat May 24 2014 lmenut <lmenut> 4.13.1-1.mga5
+ Revision: 625455
- Update to KDE SC 4.13.1

* Thu Apr 17 2014 lmenut <lmenut> 4.13.0-1.mga5
+ Revision: 615528
- Update to KDE SC 4.13.0

* Sat Mar 29 2014 lmenut <lmenut> 4.12.97-1.mga5
+ Revision: 609348
- Update to KDE SC 4.12.97 aka KDE SC 4.13 RC

* Sun Mar 23 2014 lmenut <lmenut> 4.12.95-1.mga5
+ Revision: 606789
- Update to KDE SC 4.12.95 aka KDE SC 4.13 Beta3

* Thu Mar 13 2014 neoclust <neoclust> 4.12.90-1.mga5
+ Revision: 603288
- New version 4.12.80

* Fri Mar 07 2014 neoclust <neoclust> 4.12.80-1.mga5
+ Revision: 600636
- New version 4.12.80
- New version 4.12.3

* Thu Feb 13 2014 neoclust <neoclust> 4.12.2-1.mga5
+ Revision: 590421
- New version 4.12.2

* Tue Feb 04 2014 neoclust <neoclust> 4.11.5-1.mga5
+ Revision: 580727
- Update tarball to KDE SC 4.11.5

* Wed Dec 04 2013 lmenut <lmenut> 4.11.4-1.mga4
+ Revision: 554948
- Update tarball to KDE SC 4.11.4

* Thu Nov 14 2013 lmenut <lmenut> 4.11.3-1.mga4
+ Revision: 551202
- Update tarball to KDE SC 4.11.3

* Mon Oct 21 2013 umeabot <umeabot> 4.11.2-2.mga4
+ Revision: 540026
- Mageia 4 Mass Rebuild

* Thu Oct 03 2013 mikala <mikala> 4.11.2-1.mga4
+ Revision: 490715
- Update tarball to KDE SC 4.11.2

* Mon Sep 09 2013 mikala <mikala> 4.11.1-1.mga4
+ Revision: 476809
- Update tarball to KDE SC 4.11.1

* Sun Aug 11 2013 mikala <mikala> 4.11.0-1.mga4
+ Revision: 465361
- Update tarball to KDE SC 4.11.0

* Sat Jul 27 2013 lmenut <lmenut> 4.10.97-1.mga4
+ Revision: 458862
- Update tarball to KDE SC 4.10.97 aka KDE SC 4.11 RC2

* Wed Jul 17 2013 lmenut <lmenut> 4.10.95-1.mga4
+ Revision: 455252
- Update tarball to KDE SC 4.10.95 aka KDE SC 4.11 RC1

* Fri Jun 28 2013 mikala <mikala> 4.10.90-1.mga4
+ Revision: 447918
- Update tarball to KDE SC 4.10.90 aka KDE SC 4.11 Beta 2
- Update tarball to KDE SC 4.10.80 aka KDE SC 4.11 Beta 1

* Sun Jun 02 2013 mikala <mikala> 4.10.4-1.mga4
+ Revision: 435275
- Update tarball to KDE SC 4.10.4

* Sun May 26 2013 mikala <mikala> 4.10.3-1.mga4
+ Revision: 428386
- Update tarball to KDE SC 4.10.3

* Tue Apr 02 2013 mikala <mikala> 4.10.2-1.mga3
+ Revision: 407202
- Update tarball to KDE SC 4.10.2
- Libification of the engine library

* Sat Mar 09 2013 lmenut <lmenut> 4.10.1-1.mga3
+ Revision: 401846
- Update tarball to KDE SC 4.10.1

* Mon Feb 04 2013 mikala <mikala> 4.10.0-1.mga3
+ Revision: 394375
- Update tarball to KDE SC 4.10.0
- Update tarball to KDE SC 4.9.98 aka KDE SC 4.10 RC3

* Sat Jan 12 2013 umeabot <umeabot> 4.9.97-2.mga3
+ Revision: 355797
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 05 2013 mikala <mikala> 4.9.97-1.mga3
+ Revision: 339438
- Update tarball to KDE SC 4.9.97 aka KDE SC 4.10 RC2

* Mon Dec 24 2012 mikala <mikala> 4.9.95-1.mga3
+ Revision: 334530
- Update tarball to KDE SC 4.9.95 aka KDE SC 4.10 RC1

* Wed Dec 05 2012 mikala <mikala> 4.9.90-1.mga3
+ Revision: 326734
- Update tarball to KDE SC 4.9.90 aka KDE SC 4.10 Beta2

* Wed Nov 21 2012 mikala <mikala> 4.9.80-1.mga3
+ Revision: 320291
- Update tarball to KDE SC 4.9.80 aka KDE SC 4.10 Beta1

* Wed Nov 07 2012 mikala <mikala> 4.9.3-1.mga3
+ Revision: 316175
- Update tarball to KDE SC 4.9.3

* Tue Oct 02 2012 mikala <mikala> 4.9.2-1.mga3
+ Revision: 301946
- Update tarball to KDE SC 4.9.2
- Fix group

* Sat Sep 08 2012 mikala <mikala> 4.9.1-1.mga3
+ Revision: 289741
- Update tarball to KDE SC 4.9.1

* Wed Aug 01 2012 mikala <mikala> 4.9.0-1.mga3
+ Revision: 277093
- Silent: Fix Source URL
- Update tarball to KDE 4.9.0

* Thu Jul 12 2012 fwang <fwang> 4.8.97-1.mga3
+ Revision: 269657
- new version 4.8.97

* Sun Jul 01 2012 shlomif <shlomif> 4.8.95-1.mga3
+ Revision: 265934
- New version - 4.8.95

* Fri Jun 08 2012 fwang <fwang> 4.8.4-1.mga3
+ Revision: 257231
- new version 4.8.4

* Wed Apr 04 2012 fwang <fwang> 4.8.2-1.mga2
+ Revision: 228457
- new version 4.8.2

* Thu Mar 08 2012 mikala <mikala> 4.8.1-1.mga2
+ Revision: 221467
- New upstream tarball

* Thu Jan 19 2012 mikala <mikala> 4.8.0-1.mga2
+ Revision: 198234
- Updating tarball to KDE 4.8.0

* Thu Jan 05 2012 mikala <mikala> 4.7.97-1.mga2
+ Revision: 190960
- Update tarball to KDE SC 4.7.97

* Thu Dec 22 2011 mikala <mikala> 4.7.95-1.mga2
+ Revision: 186050
- Update tarball to KDE SC 4.7.90

* Thu Dec 15 2011 mikala <mikala> 4.7.90-1.mga2
+ Revision: 181881
- Update tarball to KDE SC 4.7.90

* Sun Dec 04 2011 mikala <mikala> 4.7.4-1.mga2
+ Revision: 176353
- Update tarball to KDE SC 4.7.4

* Tue Nov 01 2011 mikala <mikala> 4.7.3-1.mga2
+ Revision: 161095
- Update tarball to KDE SC 4.7.3

* Wed Oct 05 2011 mikala <mikala> 4.7.2-1.mga2
+ Revision: 151931
- Update tarball to KDE SC 4.7.2

* Wed Sep 07 2011 mikala <mikala> 4.7.1-1.mga2
+ Revision: 140624
- Update tarball to KDE SC 4.7.1
- Split handbook in his own package (mga #2101)
- Remove %%clean section
- Update tarball to KDE SC 4.7.0
- Fix License

* Mon Jul 11 2011 mikala <mikala> 4.6.95-0.mga2
+ Revision: 122392
- Update tarball to KDE 4.6.95 ( KDE SC 4.7 RC2)

* Tue Jun 28 2011 mikala <mikala> 4.6.90-1.mga2
+ Revision: 115406
- imported package kanagram

